/*
font-family: "merriweather",serif; - 400
font-family: "cooper-black-std",sans-serif; - 400
*/

body { background:#dedddd url('../img/bdrop-tile.jpg') left top repeat-x; color:black; margin:0px; padding:0px; text-align:center; font:75% Arial,Helvetica,"Arial Unicode MS","Lucida Sana Unicode", sans-serif; }
img { border:0px; display:block; }
form { margin:0px; }
table { font-size:1em; }
ul { margin:0; padding-left:40px; line-height:1.25em; }
li { margin: 0.1em 0 0; padding:0; }
h1 { font-size: 126%; margin:0; }
h2 { font-size: 128%; font-weight:normal; margin-top: 0; }
h3 { font-size: 120%; margin-bottom:.8em; color:#fff; text-transform:uppercase; color: #EFE6BF; }
h4 { font-size: 110%; margin-bottom: 0; color: #FFFFCC; }
h5 { font-size: 80%; font-weight:normal;}
p { margin: 1.5em 0 0; }
.wrap {width:100%; position:relative; }
.lf { float:left; margin-right:20px; }
.rf { clear:right; float:right; margin-left:20px; margin-bottom:10px; }
.clr { width:100%; height:1px; font-size:1px; clear:both; }
p, ol { line-height:1.6em; }
p strong, h4 strong { color:#efe6bf; }
#page ul { margin-top:10px; }

/* END COMMON *************************************** */

#header { width:100%; height:520px; position:relative; }
#headerlogo { position:absolute; top:-10px; left:7.551020408163265%; }
#headerlabel{ position:absolute; top:40px; right:1%; }
#headerslogan{ position:absolute; top:170px; left:8.979591836734693%; font-family: "cooper-black-std",sans-serif; color:#000; font-size:52px; line-height:1em; text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff; }
#headerslogan span { display:block; color:#b11115;}
#srecipe { width:840px; height:310px; background:#eeeded; border:5px solid #cfcfcf; margin:0px auto; position:relative; -webkit-box-shadow: 8px 8px 8px 0px rgba(50, 50, 50, 0.6); -moz-box-shadow: 8px 8px 8px 0px rgba(50, 50, 50, 0.6); box-shadow: 8px 8px 8px 0px rgba(50, 50, 50, 0.6); }
img#fkitchenlogo { margin:10px 0px 40px 0px; }

#bdrop { position:relative; width:100%; overflow:hidden!important;  }
#bdrop ul { white-space:nowrap; padding:0px; margin:0px; list-style-type:none; position:absolute; top:0px; left:0px;  }
#bdrop ul li { display:block; float:left; margin:0px; padding:0px; }
#bdrop img { display:block; width:100%; height:auto;  }

#content { width:980px; text-align:left; position:absolute; top:0px; left:50%; margin-left:-490px; }
#newnav { width:100%; background:#333; border-bottom-left-radius:7px; border-bottom-right-radius:7px;-webkit-box-shadow: 4px 4px 4px 0px rgba(50, 50, 50, 0.6); -moz-box-shadow: 4px 4px 4px 0px rgba(50, 50, 50, 0.6); box-shadow: 4px 4px 4px 0px rgba(50, 50, 50, 0.6); }
#newnav ul { display:block; width:100%; text-align:center; margin:0px; padding:20px 0px; list-style-type:none; white-space:nowrap; }
#newnav ul li { display:inline-block; }
#newnav ul li a { display:block; padding:0px 10px; color:#fff; font-family: "jaf-bernino-sans-condensed",sans-serif; font-size:14px; font-weight:bold; text-transform:uppercase; text-decoration:none;  }
#newnav ul li a:hover { color:#ffc; text-decoration:underline; }
#newnav ul li#mobilemenu { display:none; }

#main { width:980px; text-align:left; }
#page { width:840px; margin:35px auto 0px auto; color:#333; }
#page a { color:#ffc; text-decoration:underline; }
#page a:hover { color:#dab087; }
#page, #page p { font-family: "adelle",serif; font-weight:400; font-size:14px; }
#page h1, #page h2 { font-family: "cooper-black-std",sans-serif; color:#b11115; }
#page h2 { display:block; height:30px; line-height:30px; padding-left:50px; }
#page h2.waves { background:url('../img/waves.png') left center no-repeat; }
#page h2.pan { background:url('../img/pan.png') left center no-repeat; }
#page h2.idea { background:url('../img/idea.png') left center no-repeat; }
#jpart a { color:#b11115; }
#jpart .leftbit { width:47%; float:left; }
#jpart .rightbit { width:47%; float:left; margin-left:6%;}
#jpart #splitul { clear:both; width:100%; }
#splitul p { display:block; width:46%; float:left; }
#splitul p:last-child { display:block; width:46%; margin-left:8%; }

#sinner { width:100%; height:310px; overflow:hidden; position:relative; }
#sinner ul { position:absolute; top:0px; left:0px; width:20000px; height:310px; overflow:auto; list-style-type:none; margin:0px; padding:0px; }
#sinner ul li { display:block; float:left; width:840px; height:310px; }
#sinner ul li div.rinner { height:284px; padding:13px; }
#sinner ul li div.rinfo { display:block; width:auto; }
#sinner ul li div img { display:block; height:100%; width:auto; float:left; margin-right:20px; }
#sinner ul li div h4 { margin-top:0px; font-family: "cooper-black-std",sans-serif; font-size:14px; color:#b11115; }
#sinner ul li div h4 span { color:#000; }
#sinner ul li div h5 { font-family: "cooper-black-std",sans-serif; color:#b11115; border-bottom:1px solid #b11115; font-size:14px; margin-top:15px; margin-bottom:10px; padding-bottom:5px; }
#sinner ul li div h5 a:first-child { text-decoration:none; }
#sinner ul li div h5 a:nth-child(2) { text-decoration:none; margin-left:140px; }
#sinner ul li div p { font-family: arial,sans; font-weight:400; font-size:11px; margin:0px; line-height:1.55em; white-space:normal; }
#sinner ul li div a.ishow { color:#b11115; }
#sinner ul li div a.ihide { color:#bc7e81; }
#sinner ul li div p.rshow { display:block; }
#sinner ul li div p.rhide { display:none; }
#sinner ul li div p.rshow strong, #sinner ul li div p.rhide strong { color:#000; }

a#snext, a#sprev { display:block; width:70px; height:325px; overflow:hidden; text-indent:-300px; position:absolute; }
a#snext { top:-5px; right:-75px; background:url('../img/anext.png') center center no-repeat; }
a#sprev { top:-5px; left:-75px; background:url('../img/aprev.png') center center no-repeat; }


@media only screen and (max-width:989px) {
    #content { width:100%; left:0px; margin-left:0px; }
    #newnav ul li { display:block; float:left; margin-bottom:5px;}
    #newnav .clr { height:10px; }
    #srecipe { width:77%; height:auto; }
    #sinner, #sinner ul, #sinner ul li, #sinner ul li div.rinner { height:auto; }
    .rinner img { display:none!important; }
    #main { width:100%; }
    #page { width:95%; margin:30px auto; }
    #jpart .leftbit { width:100%; float:none; }
    #jpart .rightbit { width:100%; float:none; margin-left:0;}
    #splitul p { display:block; width:100%; float:none; }
    #splitul p:last-child { display:block; width:100%; margin-left:0; margin-top:0px; }
}
@media only screen and (max-width:750px) {
    #newnav ul li { clear:left; float:none; width:80%; margin:3px auto; text-align:center;  border-bottom:1px dotted #999; }
    #newnav ul li a { padding:3px 0px; }
    #bdrop { display:none!important; }
    #smobile, a#snext, a#sprev { display:none; }
    #smobile li a { padding:5px 0px!important;}
    #newnav ul li#mobilemenu { display:block; }
    #headerlabel { position:relative; float:right; width:60%; height:auto; margin-top:0px; top:10px; }
    #header { height:auto; }
    #headerslogan { top:40%; left:10px; }
    #content { position:relative; }
    #srecipe { width:90%; margin:10px auto; height:auto; overflow:auto; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
    #srecipe ul { width:100%; position:relative; }
    .rinner img, #sinner ul li { display:block!important; float:none; margin-right:0px; }
    .rinner img { width:100%!important; height:auto!important; margin-bottom:20px;  }
    #sinner ul li { width:auto; border-bottom:5px solid #cfcfcf; }
    #sinner ul li:last-child { width:auto; border-bottom:0px; }
}
@media only screen and (max-width:580px) {
    #headerslogan { font-size:32px; top:30%; }
    #headerslogan img{ width:40%; height:auto;  }
    #headerlogo { left:10px; width:40%; height:auto;  }
    #sinner ul li div h5 a:nth-child(2) { margin-left:40px; }
    #splitul h2 { margin-bottom:20px; }
    #splitul p { float:left!important; }
}
